<?php

##################################################

# /admin/user-list.php

##################################################

define( "USLIST_EDIT_HELP", "Klik om deze gebruiker te wijzigen" );
define( "USLIST_BTN_NEW", "Nieuw Account" );

define( "USLIST_US_HEADER", "GEBRUIKERS" );
define( "USLIST_US_HELP", "Gebruikers hebben toegang tot al de muziek, hun persoonlijke speellijsten en instellingen en de and the gemeenschap." );

define( "USLIST_ED_HEADER", "BEHEERDERS" );
define( "USLIST_ED_HELP", "Beheerders hebben het zelfde recht als gebruikers maar kunnen ook nummers, Artiesten, Albums en Genres beheeren." );

define( "USLIST_AD_HEADER", "EIGENAAR" );
define( "USLIST_AD_HELP", "Eigenaren hebben onvoorwaardelijke toegang tot alle mogelijkheden van de applicatie. Je bent nu ingelogd als eigenaar." );

define( "USLIST_CREATED", "Aangemaakt");
define( "USLIST_LAST_LOGIN", "Laatste Aanmelding");
define( "USLIST_NEVER", "Nooit");

##################################################

?>